html, body, [canvas=container], [off-canvas] {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


[canvas] {
	z-index: 1;
}
@media (max-width:1920px) and (min-width:770px){
	[canvas=container],[off-canvas]{ display:none;}}
[canvas=container] {
	width:auto;
	position:absolute; /* Basic background color, overwrite this in your own css. */
	-webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

[canvas=container]:before, [canvas=container]:after {
	clear: both;
	content: '';
	display: table;position:absolute;
}

/**
 * Off-Canavs
 */

[off-canvas] {
	display: none;
	position: fixed; box-shadow:0px 0px 55px #000; 
	overflow: hidden;
	overflow-y: auto;
	background-color:#262626; /* Basic background color, overwrite this in your own css. */
	color: white; /* Basic colors, overwrite this in your own css. */
	-webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}
[off-canvas] ul{ float:left; width:100%; margin:0px; padding:0px;}
[off-canvas] ul li{ list-style:none; float:left; width:100%;}
[off-canvas] ul li a{ float:left; font-size:20px; line-height:34px; text-align:left; border-bottom:solid 1px #313131; margin:0px; padding:0px 10%; width:80%; color:#FFF; text-decoration:none;}




[off-canvas*=top] {
	width: 100%;
	height: 255px;
	top: 0;
}

[off-canvas*=right] {
	width: 255px;
	height: 100%;
	top: 0;
	right: 0;
}

[off-canvas*=bottom] {
	width: 100%;
	height: 255px;
	bottom: 0;
}

[off-canvas*=left] {
	width: 255px;
	height: 100%;
	top: 0;
	left: 0;
}

[off-canvas*=reveal] {
	z-index:8000;
}

[off-canvas*=push] {
	z-index: 1;
}

[off-canvas*=overlay] {
	z-index: 9999;
}

[off-canvas*=shift] {
	z-index: 0;
}

/**
 * Animation
 */

[canvas], [off-canvas] {
	-webkit-transform: translate( 0px, 0px );
	    -ms-transform: translate( 0px, 0px );
	        transform: translate( 0px, 0px );
	-webkit-transition: -webkit-transform 300ms;
	        transition:         transform 300ms;
	-webkit-backface-visibility: hidden; /* Prevents flickering, may be removed if experiencing problems with fixed background images in Chrome. */
}

[off-canvas*=shift][off-canvas*=top] {
	-webkit-transform: translate( 0px, 50% );
	        transform: translate( 0px, 50% );
}

[off-canvas*=shift][off-canvas*=right] {
	-webkit-transform: translate( -50%, 0px );
	        transform: translate( -50%, 0px );
}

[off-canvas*=shift][off-canvas*=bottom] {
	-webkit-transform: translate( 0px, -50% );
	        transform: translate( 0px, -50% );
}

[off-canvas*=shift][off-canvas*=left] {
	-webkit-transform: translate( 50%, 0px );
	        transform: translate( 50%, 0px );
}

.js-toggle-left-slidebar{float:left; background-color:#FFF; border:solid 1px #CCC; box-shadow:inset 0px 0px 10px #CCC; margin:22px 8px; line-height:25px; width:25px; text-align:center; padding:0px;}
